package kr.co.hanwha.hifive.enums;

/**
 * 평가 값 정의
 * <p>
 * Created by sanghoonkwon on 2018. 1. 29..
 */

public enum TaskEvaluationType {
    NULL(-1),
    /**
     * 평가전
     */
    NONE(0),
    /**
     *
     */
    GREEN(10),
    /**
     *
     */
    YELLOW(20),
    /**
     *
     */
    RED(30),
    /**
     * 취소
     */
    GREY(40),

    STAR_THREE(10),
    STAR_TWO(20),
    STAR_ONE(30),
    CANCELED(40);


    private int mType;

    TaskEvaluationType(int type) {
        mType = type;
    }

    public int getCode() {
        return mType;
    }
}
